update d0_ libraries linux64
[xonotic/xonotic.git] / misc / builddeps / dp.linux64 / lib / libmodplug.la
1 # libmodplug.la - a libtool library file
2 # Generated by ltmain.sh (GNU libtool) 2.2.6b
3 #
4 # Please DO NOT delete this file!
5 # It is necessary for linking the library.
6
7 # The name that we can dlopen(3).
8 dlname='libmodplug.so.1'
9
10 # Names of this library.
11 library_names='libmodplug.so.1.0.0 libmodplug.so.1 libmodplug.so'
12
13 # The name of the static archive.
14 old_library=''
15
16 # Linker flags that can not go in dependency_libs.
17 inherited_linker_flags=''
18
19 # Libraries that this one depends upon.
20 dependency_libs=''
21
22 # Names of additional weak libraries provided by this library
23 weak_library_names=''
24
25 # Version information for libmodplug.
26 current=1
27 age=0
28 revision=0
29
30 # Is this an already installed library?
31 installed=yes
32
33 # Should we warn about portability when linking against -modules?
34 shouldnotlink=no
35
36 # Files to dlopen/dlpreopen
37 dlopen=''
38 dlpreopen=''
39
40 # Directory that this library needs to be installed in:
41 libdir='/home/rpolzer/Games/Xonotic/misc/builddeps/dp.linux64/lib'